.mce {
	text-align: center;
}

.mce .tags {
	color: #828282;
	font-size: 9px;
	text-transform: uppercase;
	line-height: 14px;
	display: block;
	margin-bottom: 17px;
	letter-spacing: 2px;
}
.mce .tags a { color: #828282; text-decoration: none; }
.mce .tags a:hover { text-decoration: underline; }

.mce p{
	font-size: 15px;
	line-height: 18px;
	color: #000;
	font-family: 'AkzidenzGroteskBE-Regular', Arial, sans-serif;
	letter-spacing: 1px;
	padding-bottom: 10px;
}

.mce h2.underline {
	border-bottom: 2px solid black;
	display: block;
	text-align: center;
	margin: 0 auto;
	font-size: 11px;
	line-height: 11px;
	text-transform: uppercase;
	padding-bottom: 12px;
	letter-spacing: 1px;
	width: 317px;
	margin-bottom: 14px;
}

.mce .feat_par{
	font-size: 20px;
	line-height: 24px;
	font-family: 'AkzidenzGroteskBE-Md', Arial, sans-serif;
	padding-bottom: 17px;
}

.mce .en-in-cn {
	font-size: 1.05em;
}

#clients img {
	margin-top: -7px;
	display: inline-block;
}
